@media only screen and (max-width:1700px){
    .logo{padding: 40px 0 15px 0;}
h1{font-size: 22px;line-height: 22px;letter-spacing: 1px;}
.main_row{margin:0;}
.main_content_inner {padding: 0 0 40px 0;}
.main_content_left{padding: 0 70px;}
.main_content_right {padding: 0 60px;}
.logo a {margin: 0 0 25px 0;display:inline-block;width: 375px;}
.form_section{padding: 25px 13% 30px 13%;margin: 45px 0 0 0;}
.logged_in .introduction{padding: 0 60px;}
.guarantee_section{padding: 25px 0 0 0;}
.footer_inner	p	{font-size: 18px;}

.form_secondary ul li {padding: 0 15px;}
.guarantee_section > p{letter-spacing:0;padding: 0 0 20px 0;}
p{font-size: 18px;line-height: 24px;}
.guarantee_section h2{letter-spacing: 0.5px;}
h2{font-size: 24px;line-height: 24px;}
.p_section{font-size: 16px;line-height: 20px;}
.guarantee_block{padding: 30px 5% 15px 5%;}
.guarantee_block h3{padding: 0 0 25px 0;}
.guarantee_block p{padding: 0 0 25px 0;line-height: 25px;}
.form_section p{line-height: 28px;padding: 0 0px 20px 0;}
.p_primary{font-size: 18px;line-height:34px;font-weight:300;}
.tab_links ul li {padding: 0 5px;}
.tab_links ul li a {padding: 0 15px 8px 15px;font-size: 16px;line-height: 16px;border-bottom: 6px solid transparent;}
.tab_content		{padding: 20px 0 0 0;}
.btn_fb{padding: 0;font-size: 20px;line-height: 20px;}

/*.btn_fb span{background-size: 30px;padding: 11px 0 8px 45px;}*/
.btn_fb span{background-size: 30px;padding: 11px 0 8px 0px;}

.or{padding: 15px 0;font-size: 20px;line-height: 20px;}
.form_primary ul li {padding: 0 0 15px 0;}
.form_primary ul li:last-child{padding: 0;}
.txt_primary{font-size: 18px;line-height: 18px;}
.form_secondary ul.guarantee_submit {padding: 25px 0 0 0;max-width: 80%;}
.form_primary input[type='text'] , #loginPassword{height: 45px;border-radius: 8px;font-size: 16px;line-height: 16px;}
.form_primary span{font-size: 18px;line-height: 18px;}
.form_secondary ul{padding: 0 0 35px 0;max-width: 55%;}
.form_secondary textarea{padding: 25px 2%;line-height: 18px;font-size: 18px;letter-spacing: 1px;margin: 0 0 30px 0;height: 160px;}
.form_secondary .custom-checkbox label.checked{background-size: 30px;}
.form_secondary .center{padding: 30px 0 0 0;max-width: 400px;}
.form_secondary{width: 95%;margin: 0 auto; padding: 60px 5%;}
h3{font-size: 24px;line-height: 24px;}
.logged_in .guarantee_section h3{padding: 24px 0;font-size: 18px;line-height: 18px;}
.guarantee_section h3 a{background-size: 30px;}
.form_secondary{padding: 30px 5%;}
.existing_list .form_secondary{padding: 30px 5%;}
/*Inner-2 Here*/
.form_secondary ul.guarantee_submit li {padding: 0 20px;}
/*Inner-4 Here*/

/*Popups*/
.tab-content ul	li span		{font-size:18px;  border-radius: 0 8px 0 8px;}
.tab-content ul	li:hover span{border-radius: 0 10px 0 8px; }				
.tab-content ul	li h4		{font-size:26px; line-height:26px; padding:0 0 20px 0; }
.tab-content ul	li .con		{padding:70px 20px 30px 20px; }
.tab-content ul	li.pro1 .con div{padding: 68px 20px 0 20px;}
.tab-content ul	li p		{font-size:17px; padding:10px 0 20px 0; }
.tab-content ul li p em		{margin:0 0 26px 0;  }

.tab-content ul	li.pro1 span				{border-radius:0 0 0 8px; }
.tab-content ul	li:hover.pro1 span				{border-radius:0 0 0 8px; }

.tab-content ul	li .con	{padding: 120px 20px 20px 30px;}
.tab-content ul	li.pro1 .con div{padding: 118px 20px 20px 20px;}
.sign_up .tooltip{left: 350px;}
.tooltip_inner{padding: 30px;}
.tooltip p{font-size: 20px;line-height: 35px;padding: 0 0 25px 0;}
.existing_tracks_content ul{max-width:inherit;padding: 0;}
.existing_tracks_content ul li{padding:0;}
.existing_tracks_content ul li .custom-checkbox label{padding: 14px 10px 10px 53px;}
.existing_tracks_inner{padding: 0 0 15px 0;}
.existing_tracks_content ul li .custom-checkbox label.checked{background-size: 25px;background-position: 20px center;}
.existing_tracks_content{/*height: 215px;*/}
.existing_tracks{padding: 0 0 25px 0;}
.text_field{height: 45px;border-radius: 8px;font-size: 16px;line-height: 16px;padding: 0 15px;}
.add_track .existing_tracks_content ul li {padding: 8px 14px 10px 14px;}
.track_no span{font-size: 20px;line-height: 34px;width: 34px;height: 34px;}
.genre_name .dd .ddTitle .ddTitleText{padding: 10px 14px;}
.genre_name .dd .ddTitle{font-size: 20px;line-height: 20px;}
.genre_name .dd .ddArrow{background-size: 25px;}
.upload_popup{padding: 0 15px;}
.tab-section h2{padding: 0 0 10px 0;}
.tab-section p{padding: 0 0 15px 0;line-height: 25px;}
}
@media only screen and (max-width:1199px){
.btn{font-size: 18px;}
.logo {padding: 50px 0 30px 0;}
.logo a {margin: 0 0 30px 0;}
h1{letter-spacing: 0.4px;}
.guarantee_block{padding: 28px 5% 15px 5%;margin:0;}
.form_section p{line-height: 28px;}
.p_primary{font-size: 20px;line-height: 30px;}
.form_section{padding: 30px 10%;}
.form_primary ul li {padding: 0 0 20px 0;}

/*.btn_fb span{padding: 15px 0 10px 50px;background-size: 35px;} */
.btn_fb span{padding: 15px 0 10px 0px;}

.btn_fb{padding: 0;font-size: 20px;line-height: 20px;}
.or{padding: 15px 0;}
.form_primary span{font-size: 16px;line-height: 20px;width: 58px;}
.form_primary strong input[type='text']{font-size: 16px;line-height: 16px;}
.form_secondary ul{max-width:80%; padding: 0 0 60px 0;}
.form_secondary ul li{padding:0 10px;}
.logged_in .guarantee_section h3{padding: 45px 0;}
.tooltip{width: 525px;left:252px;top: -168px;}
.tooltip_inner{padding: 30px;}
.tooltip p{font-size: 20px;line-height: 30px;padding: 0 0 30px 0;}

.form_secondary .custom-checkbox{padding:0;}
/*Inner-2 Here*/
.form_secondary ul.guarantee_submit li {padding: 0 10px;}
/*Inner-3 Here*/
.guarantee_section a{margin: 0 0 30px 0;font-size: 16px;background-size: 18px;}
.existing_tracks_content ul li{padding:0;}
.existing_tracks_inner{padding: 0 0 30px 0;}
.existing_tracks a{margin:0;}
.existing_tracks{padding: 0 0 30px 0;}
.existing_tracks_content ul{padding:0;max-width: inherit !important;}
/*Inner-4 Here*/
.track_no span{width: 34px;height: 34px;font-size: 20px;line-height: 34px;}
.genre_name .dd .ddArrow{background-size: 25px;}
.genre_name .dd .ddTitle{font-size: 20px;line-height: 20px;}
/*Popups*/
.tab-section p				{padding:0 0 20px 0; }
.tab-section h2				{padding:0 0 30px 0; }
.tab-content				{padding:20px 0 0 0; }
.tab-content ul	li.pro1 .con{padding:0; }
.tab-content ul	li p		{padding:0 0 0px 0; }
.tab-content ul li p em		{margin:0 0 22px 0;  }
.tab-content ul	li a		{font-size:16px;}
.sign_up .tooltip{left: 345px;width: 520px;}
.track_no{width: 45px;}
.guarantee_section h3 a{top: 35px;right: -40px;}
.main_content_left{padding: 0 50px;}
.main_content_right {padding: 0 50px;}
.upload_limit{width: 940px;left: calc(50% - 470px);top: calc(50% - 343px);}
.form_secondary ul.guarantee_submit .btn{font-size: 18px;}
.signup_error{font-size:12px; line-height:12px;}
.tab-section{height: 686px;overflow: auto;}
}
@media only screen and (max-width:991px){
.main_content_left{padding: 0 20px 35px 20px;width: 100%;float: none;}
.main_content_right {padding: 0 20px;float: none;width: 100%;}
.logo {padding: 30px 0;}
.guarantee_section{padding: 30px 0 0 0;}
.guarantee_section > p{padding: 0 0 30px 0;letter-spacing: 0;}
.logo a {width: 70%;}
.guarantee_block{padding: 30px 5% 15px 5%;margin: 0;}
.form_section{padding: 20px 3%;margin: 0;}
.main_content_inner {padding: 0 0 60px 0;}
.form_secondary ul.guarantee_submit {padding: 25px 0 0 0;max-width: 90%;}
.introduction .guarantee_section .p_section{padding:0 0 20px 0;}
.logged_in .guarantee_block .p_section:not(.pad_last) { padding-top: 20px; }
.logged_in .guarantee_section h3{padding: 35px 0;}
.form_secondary{padding: 30px 4%;}
.form_secondary textarea{padding: 20px 3%;margin: 0 0 30px 0;font-size: 20px;line-height: 20px;}
.form_secondary ul{padding: 0 0 35px 0;max-width: 90%;}
.form_secondary label{font-size: 16px;line-height: 16px;padding: 15px 0 15px 50px;}
.form_secondary .custom-checkbox label{background-size: 35px;}
.form_secondary .custom-checkbox label.checked{background-size: 35px;}
.form_secondary .center{padding: 30px 0 0 0;}
.tooltip{width: 380px;}
.tooltip_inner{padding: 20px;}
.tooltip p{font-size: 18px;line-height: 24px;padding: 0 0 15px 0;}
/*Inner-2 Here*/
.form_secondary ul.guarantee_submit .btn{font-size: 16px;}
/*Inner-3 Here*/
.guarantee_section a{margin: 15px 0;background-size: 25px;}
.existing_list .form_secondary{padding: 30px 4%;}
/*Inner-4 Here*/
.track_no{padding: 0 0 0 0;width: 40px;}
.track_no span{width: 30px;height: 30px;font-size: 18px;line-height: 30px;}
.track_title{padding: 0 15px 0 0;}
.genre_name{width: 190px;padding: 0 15px 0 0;}
.genre_name .dd .ddArrow{background-size: 18px;width: 20px;height: 20px; right: 10px;}
.add_track .existing_tracks_content ul{padding:0;}
/*Popups*/
.tab-content ul	li .con		{margin:0 10px 0 0;padding: 120px 15px 20px 15px;}
.tab-content ul	li span	b	{font-size: 20px;}
.tab-content ul	li.pro1 .con{margin:0 4px 0 6px;}
.tab-content ul	li.pro2 .con{margin:0 0 0 10px;}
.tab-content ul	li p		{font-size:16px; }
.tab-content ul	li a		{font-size:14px; height:38px; line-height:38px; letter-spacing:1px; }
.tab-section h2				{font-size:26px; }
.tab-content ul	li h4:after	{width:140px; margin-left:-70px; }
.tab-content ul	li h4		{font-size:24px; line-height:24px; padding:0 0 15px 0; }
.tab-content ul li p em		{margin:0 0 18px 0;  }
.sign_up .tooltip{left: 72px;width: 430px;top: -355px;}
.guarantee_section h3 a{top: 25px;}
.tooltip{left: 240px;top: -155px;}
.tooltip:after{top: calc(50% - 45px);left: -25px;width: 50px;height: 50px;}
.sign_up .tooltip:after{top: auto;left: 180px;width: 50px;height: 50px;bottom: -20px;}
.sign_up .tooltip_inner {height: 345px;}
.upload_limit{width: 720px;left: calc(50% - 360px);}
.select_mp3{width: 150px;}
.signup_error{font-size:14px; line-height:14px;}

}
@media only screen and (max-width:767px){

.show-medium { visibility: visible; display: inline-block; }

#demoSentModal .sub-but { padding: 0 25px; }

.form_primary ul li.errorListItem {padding: 10px 0 15px 0}

.payment-error2				{position:static; margin:8px 0 0 0; display:inline-block; }

.logo {padding: 20px 0;}
.logo a {margin: 0 0 20px 0;}
.guarantee_section{padding: 20px 0 0 0;}
.guarantee_section > p{padding: 0 0 20px 0;}
.guarantee_block{padding: 20px;}
.guarantee_block h3{padding: 0 0 15px 0;}
.form_section p {line-height: 28px;padding: 0  0px 25px 0;}
.tab_links ul li a{border-bottom: 5px solid transparent;}
.tab_content		{padding: 30px 0 0 0;}
.btn_fb{width: 65%;margin: 0 auto;}

/*.btn_fb span{padding: 10px 0 7px 45px;background-size: 30px;}*/
.btn_fb span{padding: 10px 0 7px 0px;}


.or {padding: 10px 0;}
.main_content_inner {padding: 0 0 40px 0;}
.form_primary input[type='text'] , #loginPassword{font-size: 16px;line-height: 16px;height: 45px;}
.txt_primary {padding: 10px 0;}
.footer_inner	p	{font-size: 16px;}
.form_primary strong input[type='text']{font-size: 16px;line-height: 16px;height: 45px;}
.form_primary span{font-size: 18px;line-height: 18px;}
.form_secondary ul{padding: 0 0 20px 0;}
.form_secondary ul li:not(.hide) , .threeButtonLayout li:not(.hide) {padding: 0 0 15px 0;width: 100%;float: none;display: block; }
.threeButtonLayout .track_no { display: none; }
.tooltip_main h3{font-size: 20px;line-height: 20px;padding: 25px 0;}
.guarantee_section h3 a{width: 32px;height: 32px;top:28px;right: -35px;cursor: pointer;background-size: 100% 100%;}
.tooltip{width: 445px;top: -272px;left: -13px;}
.tooltip_inner{padding: 20px;height: 275px;}
.tooltip p{font-size: 16px;line-height: 20px;padding: 0 0 10px 0;}
.tooltip:after{width: 25px;height: 40px;top: auto;left: 175px;bottom: -14px;}
.sign_up .tooltip:after{width: 25px;height: 40px;top: auto;left: 235px;bottom: -14px;}
.sign_up .tooltip_inner {height: 275px;}
.form_secondary textarea{padding: 15px 3%;margin: 0 0 20px 0;letter-spacing: 0;}
/*inner-2 Here*/
.form_secondary ul.guarantee_submit li {padding: 0 0 15px 0;}
.form_secondary ul.guarantee_submit{padding: 20px 0 0 0;}
/*Inner-3 Here*/
.guarantee_section a{width: 300px;}
.existing_tracks_content ul li{padding:0;}

/*Inner-4 Here*/
.add_track .existing_tracks_inner{padding:0;margin: 0 0 14px 0;}
.add_track .existing_tracks_content ul li{padding: 0 0 8px 0;}
.add_track .existing_tracks_content ul li:last-child{padding: 0 0 8px 0;}
.track_no{padding: 0 0 0 0;width: 35px;}
.track_title{padding: 0 5px 0 0;}
.genre_name .dd .ddTitle{font-size: 16px;line-height: 18px;}
.select_mp3{width: 145px;}
.genre_name{width: 150px;padding: 0 5px 0 0;}
/*Popups*/
.tab-content ul li			{width:100%; padding:0; margin:30px 0 0 0; float:none; }	
.tab-content ul	li.pro1 span				{top: 36px;}
.tab-content ul	li.pro1 .con div{padding:100px 20px 20px 20px;}
.tab-content ul	li .con		{margin:0 !important; }
.tab-content ul	li h6		{height:36px; top:-36px; line-height:38px; }
.tab-content ul	li .con		{padding:100px 20px 20px 20px;}
.tab-content				{padding: 0px 0 0 0;}
.tab-content ul li p em		{margin:0 0 18px 0;  }
.tab-content ul	li a		{font-size:16px;  }
/*Facebook-Popup*/
.facebook-popup				{width:98%; padding-bottom:2px; padding-top:40px; }
.facebook-form				{padding: 0 30px;}

.payment-error2				{position:static; margin:8px 0 0 0;  }
.payment-main				{padding:0 20px; }
.payment-main .payment-error2_main{font-size: 16px;line-height: 20px;}
.sign_up .tooltip{left: 15px;width: 430px;top: -272px;}
.upload_limit{width: 560px;left: calc(50% - 280px);}
.add_more{left: calc(50% - 217px);}
.upgrade_success .payment-popup p.upload{line-height: 24px;}
}
@media only screen and (max-width:599px){

#demoSentModal .sub-but { margin: 30px 0; }

#cardContainer.add_track .existing_tracks_content ul li { padding: 8px 0 0 0; }

#card-selection-images { margin-bottom: 6px; }

#soundcloudTracksContainerUL .track_title { width: auto; }
.add_track .existing_tracks_content ul .soundcloudTrackTemplate { padding-bottom: 16px; }

h1{font-size: 20px;line-height: 20px;}
.close-icon{right: 20px;top: 10px;}
.logo {padding: 15px 0;}
.guarantee_section{padding: 15px 0 0 0;}
p{font-size: 16px;line-height: 20px;}
.guarantee_section > p{padding: 0 0 15px 0;}
h2{font-size: 22px;line-height: 22px;}
.guarantee_section h2 {padding: 0 0 10px 0;letter-spacing: 0;}
.guarantee_block{padding: 15px;}
h3{font-size: 22px;line-height: 22px;}
.guarantee_block p{padding: 0 0 15px 0;line-height: 24px;}
.main_content_left {padding: 0 20px 20px 20px;}
.form_section p {line-height: 20px;padding: 0  0px 15px 0;font-size: 18px;}
.tab_links ul li a{font-size: 14px;line-height: 14px;border-bottom: 5px solid transparent;}
.btn_fb{font-size: 16px;line-height: 16px;padding: 5px 0;}

/*.btn_fb span{padding: 10px 0 5px 50px;}*/
.btn_fb span{padding: 10px 0 5px 0px;}

.txt_primary {font-size: 16px;line-height: 16px;}
.form_section{padding: 15px 3%;}
.form_primary input[type='text'] , #loginPassword{font-size: 14px;line-height: 14px;height: 40px;}
.form_primary strong input[type='text']{font-size: 14px;line-height: 14px;height: 40px;}
.form_primary span{font-size: 14px;line-height: 14px;width: 53px;}
.main_content_inner {padding: 0 0 20px 0;}
.footer_inner	p	{font-size: 14px;}
.form_secondary label{font-size: 16px;line-height: 18px;padding: 5px 0 5px 30px;}
.form_secondary .custom-checkbox label{background-size: 20px;padding:14px 0 10px 30px;letter-spacing: 0;}
.form_secondary .custom-checkbox label.checked{background-size: 20px;}
.tooltip{width: 345px;top:-282px;}
.tooltip p{font-size: 14px;line-height: 18px;}
.introduction{padding: 0 30px;}
.logged_in .introduction{padding: 0 30px;}
.guarantee_section h3 a{top:18px;}
/*Inner-3 Here*/
.guarantee_section a{width: 250px;height: 40px;line-height: 40px;background-size: 20px;}
.existing_tracks_content ul li .custom-checkbox label{font-size: 15px;line-height: 20px;background-size: 20px;padding: 10px 0 8px 38px;background-position: 8px center;}
.existing_tracks_content ul li .custom-checkbox label.checked{background-size: 20px;background-position: 8px center;}
.existing_tracks_content ul li{padding: 0;}
.existing_tracks_content{/*height: 160px;*/}
.existing_tracks a{background-size: 30px;font-size: 20px;}
.existing_tracks_inner{padding: 0 0 15px 0;}
.existing_tracks{padding: 0 0 20px 0;}
/*Popups*/
.tab-nav ul li				{margin:0 10px;  }
.tab-nav ul li a			{margin:0 0; border-bottom-width:4px; font-size:17px; }
.tab-nav					{border-bottom-width:1px; }
.main-content				{padding: 75px 15px 20px 15px;}
.facebook-popup{padding: 15px;height: 280px;overflow: auto;}
.payment-popup h2{padding: 0 0 15px 0;margin: 0 0 15px 0;}
.facebook-popup_share h3{padding: 0 0 15px 0;}
.facebook-popup_share .payment-popup p{padding: 0 0 20px 0;}
.facebook-popup_share .payment-form ul{padding: 0 0 20px 0;}
.payment-popup{padding:0 15px 15px 15px;}
/*Facebook-Popup*/
.facebook-form				{padding: 0 15px;}
.facebook-form ul li em		{width:70px; line-height: 16px;font-size: 16px; }
.facebook-logo img			{width: auto;height: 32px;}
.facebook-logo				{padding:0 0 24px 0; }
.facebook-popup h4			{font-size:20px; line-height:20px;  }
.facebook-form  small		{padding:10px 0 10px 0; font-size:20px; line-height:20px; }
.facebook-form ul li .field	{font-size:14px;}
.facebook-form ul li [type="password"]{font-size:14px;}
.facebook-form ul li .sub-but{margin:8px 0 0 0; font-size:18px; }
.facebook-form ul li			{margin:0 0 20px 0; }
.facebook-form ul li label	{line-height:16px; font-size:16px;}
.facebook-form ul li a		{line-height:16px; font-size:16px;}
.payment-form .sub-but		{margin:0;}
.payment-form ul li label	{line-height:18px; font-size:18px;}
.payment-form ul li .apply-but{height:40px; line-height:40px; font-size:18px; }
.payment-form .sub-but		{margin:0; height:40px; line-height:40px; font-size:18px; }
.payment-popup h2			{font-size:20px; line-height:20px;  }
.payment-popup p			{font-size:18px; line-height:20px; padding:0 0 10px 0;  }
.payment-popup				{padding: 0 0 20px 0;}
.payment-main				{padding: 0 15px;}

.facebook-form ul li .track .field{width:50%; }
.field-error				{position:static; margin:8px 0 0 0; display:inline-block; }
.error-block{width:100%;}
.payment_success{left: calc(50% - 220px);z-index: 999;width: 440px;}
.error-block h4{font-size: 20px;line-height: 20px;}
.facebook-popup_share h3{font-size: 17px;line-height: 20px;}
.facebook-popup_share .payment-popup p{margin:0;}
.facebook-popup_share .payment-form ul{padding:0 0 30px 0;}
.facebook-popup_share .payment-form ul li{padding: 0 8px;}
.facebook-popup_share .payment-form ul li a{padding:0px 10px;}
.facebook-popup_share_success .payment-form ul li a.twitter{width: 135px;}
.facebook-popup_share .payment-form ul li strong{font-size: 13px;line-height: 13px;left: 20px;}
.logged_in .guarantee_section h3{padding: 25px 0;}
.upgrade_success h3{padding: 0 0 30px 0;}
.sign_up .tooltip_inner {height: 255px;}
.sign_up .tooltip:after{left: 275px;}
.sign_up .tooltip{top: -260px;left: -23px;width: 390px;}
.btn{font-size: 16px;height: 30px;line-height: 30px;}
.form_secondary ul li .btn{font-size: 16px;}
.add_more{left: calc(50% - 192px);top: calc(50% - 140px);}
.tab-section{height: 280px;overflow: auto;}
.upload_limit{width: 420px;left: calc(50% - 210px);top: 50%;margin-top: -140px;}
.twitter_success{width: 100%;}
.twitter_success span{width: 100%;}
.track_no{padding: 0 0 0 0;width: 100%;display: none;text-align: center;}
.track_title{padding: 0 0 10px 0;display: block;width: 100%;}
.genre_name{width: 100%;padding: 0 0 10px 0;display: block;}
.select_mp3{width: 100%;display: block;padding: 0; top:0;}
/*.add_track .existing_tracks_content ul li:not(:first-child){display:none;}*/
#paypalLoadingModal.paypalRedirectSubmit { min-width: 75%; }
}
@media only screen and (max-width:479px){
.payment_success{left: calc(50% - 160px);z-index: 999;width: 320px;}
.logged_in .introduction{padding: 0 20px;}
.form_secondary ul li .btn{font-size: 16px;}
.wrapper{padding: 10px;}
.logo a {width: 100%;margin: 0 0 15px 0;}
p{font-size: 18px;line-height: 20px;}
h2{font-size: 24px;line-height: 24px;}
.p_section{font-size: 18px;line-height: 20px;}
.guarantee_section > p{padding: 0 0 10px 0;}
.guarantee_block{padding: 10px;}
h3{font-size: 20px;line-height: 20px;}
.guarantee_block p{padding: 0 0 10px 0;line-height: 20px;font-size: 16px;}
.form_section p {line-height: 20px;padding: 0  0px 10px 0;font-size: 16px;}
.tab_links ul li a{font-size: 14px;line-height: 14px;border-bottom: 3px solid transparent;padding: 0 8px 8px 8px;}
.btn_fb{font-size: 14px;line-height: 14px;padding: 5px 0;width: 100%;}
.or {padding: 10px 0 0 0;font-size: 20px;line-height: 20px;}
.form_primary input[type='text'] , #loginPassword{height: 35px;padding: 0 15px;}
.txt_primary{padding: 10px 0 5px 0;font-size: 14px;line-height: 14px;}
.form_primary ul ul li {padding: 0 0 10px 0;width: 100%;}
.form_primary ul li {padding: 0 0 10px 0;}
.form_primary span{font-size: 14px;line-height: 14px;padding: 0;width: 55px;}
.form_primary strong{width: 165px;}
.form_primary strong input[type='text']{font-size: 14px;line-height: 14px;height: 40px;padding: 0 8px;}
.footer_inner	p	{font-size: 12px;}
.tooltip{width: 255px;top: 70px;left: -24px;}
.tooltip_inner{padding: 10px;height: 320px;}
.sign_up .tooltip{width: 265px;top: 80px;left: -8px;}
.sign_up .tooltip_inner{padding: 10px;height: 320px;}
.add_more{left: calc(50% - 162px);}
.sign_up .guarantee_section h3 a:after{left: 0;bottom: auto;top: 23px;transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.sign_up .guarantee_section h3{padding: 25px 0;width: 160px;}
.introduction{padding: 0 15px;}
.introduction .guarantee_section .p_section{font-size: 18px;line-height: 20px;}
.tooltip_main h3{font-size: 16px;line-height: 16px;padding: 18px 0;}
.form_secondary textarea{font-size: 18px;line-height: 18px;height: 135px;}
.form_secondary label{font-size: 14px;line-height: 16px;}
/*Inner-2 Here*/
.form_secondary ul.guarantee_submit .btn{font-size: 14px;line-height: 14px;}
/*Inner-3 Here*/
.guarantee_section a{width: 220px;font-size: 16px;margin: 10px 0;background-size: 20px;}
.existing_tracks_inner .jspVerticalBar{width:15px;}
.existing_tracks_inner .jspTrack{padding:0 3px;}
.existing_tracks_content ul li .custom-checkbox label{font-size: 13px;line-height: 15px;}
.existing_tracks a{font-size: 18px;}
/*Popups*/
.tab-section p				{font-size:18px; line-height:30px; padding:0 0 15px 0; }	
.tab-section h2				{font-size:20px; line-height:20px; padding:0 0 15px 0; }	
.tab-nav ul li a			{font-size:16px; border-bottom-width:5px; padding:0 0 5px 0; }	
.tab-content ul	li .con		{padding:120px 15px 20px 15px;}
.tab-content ul	li.pro1 .con div{padding:120px 15px 20px 15px;}
/*Facebook-Popup*/
.facebook-form ul li .name-field{width:100%; margin:0 0 10px 0; float:none !important; }
.facebook-form ul li .name-field + .name-field {margin:0;}
.fb-but	span				{padding: 0 10px 0 26px;font-size: 14px;height: 30px;line-height: 33px;background-size: 20px;}
.facebook-form ul li label	{line-height: 14px;font-size: 14px; padding:4px 0 2px 0; }
.facebook-form ul li a		{line-height: 13px;font-size: 13px;}
.facebook-form ul li em		{line-height: 17px;font-size: 12px;width: 45px; padding:9px 0 0 0; }
.facebook-form ul li .drop	{margin:9px 0 0 2px;}

.facebook-form ul li.error-align .field	{font-size:16px; }
.facebook-form ul li .sub-but{font-size:16px; }
.facebook-form				{padding: 0;}
.payment-main				{padding: 0 0;}
.payment-cards ul li a img	{width:auto; height:35px;}
.payment-popup p			{margin:0 0 20px 0; }
.payment-cards				{padding:0; margin:0 0 10px 0; }
.payment-form ul li.coupon-details{margin: 20px 0 20px 0;}

.close-icon				{background-size:20px;width:20px;height:20px;top: 10px;right: 10px;}
.facebook-popup				{padding:10px; height:auto;}
.facebook-logo img			{height:25px;}
.facebook-logo				{padding: 0 0 5px 0;}
.facebook-popup h4			{font-size: 18px;line-height: 18px;padding: 0 0 10px 0;border-bottom-width: 1px;margin: 0 0 10px 0;}
.facebook-form  small		{padding:5px 0 2px 0; font-size:14px; line-height:14px; }
.facebook-form ul li .field	{border-width: 1px; height:30px; line-height:32px; font-size:13px; }
.facebook-form ul li [type="password"]{font-size:13px;}
.facebook-form ul li .sub-but{border-bottom-width: 1px; height:30px; line-height:30px; }
.facebook-form ul li			{margin: 0 0 5px 0;}
.pw-success					{width: 15px;height: 15px;background-size: 15px; top:7px; }
.pw-error					{width: 15px;height: 15px;background-size: 15px; top:7px; }
.payment-cards .custom-radio{padding:0;}
.payment-cards ul			{margin:0;}
.payment-form ul li .field	{border-width: 1px; height:30px; line-height:30px; font-size:14px; }
.payment-form .sub-but{border-width: 1px; height:30px; line-height:30px; font-size:16px; }
.payment-form ul li .apply-but{border-bottom-width: 1px; height:30px; line-height:30px; font-size:16px; }
.payment-form ul li label	{line-height: 16px;font-size: 16px;}
.payment-popup h2			{padding:0 0 10px 0; }
.tab-nav ul li				{margin:0 5px;}
.tab-nav ul li a			{font-size:12px;border-bottom-width:3px;}
.tooltip:after{width: 25px;height: 40px;top: -13px;left:195px;bottom: auto;}
.sign_up .tooltip:after{width: 25px;height: 40px;top: -13px;left: 175px;bottom: auto;}
.facebook-popup_share_success .payment-form ul li a.twitter{width: 125px;}
.sign_up .guarantee_section h3 a{top: 28px; right:-30px;}
.form_secondary .center .btn{font-size: 18px;}
.upload_limit{width: 300px;left: calc(50% - 150px);margin-top: -210px;}
.tab-section{height: 420px;}
.twitter_success small{font-size: 14px;}
}
